/*
Theme Name:		Jason Dark
Theme URI:		http://accesspressthemes.com/wordpress-themes/accesspress-parallax/
Author: 		Guido Henkel
Author URI: 	http://guidohenkel.com/
Template:    	accesspress-parallax
Description: 	AccessPress Parallax is a beautiful WordPress theme with Parallax design. Parallax design has become popular and is being adopted because 3D effects are possible with it, you can add some sphere to your product, it is the best way of storytelling, you can draw your visitors in, it is interactive, engaging, makes your visitors curious, fun, surprise, effective to trigger action, invite your visitors in great Call to Action, great conversion rates and many more. This is probably the most beautiful, feature rich and complete free WordPress parallax theme with features like: fully responsive, advance theme option panel, featured slider, advance post settings, services/team/blog/portfolio/testimonial layout, Google map integration, custom logo/fav icon, call to action, CSS animation, SEO friendly, translation ready, RTL support, custom CSS/JS and more! Demo: http://accesspressthemes.com/accesspress-parallax/ Support forum:https://accesspressthemes.com/support/ Pro version:https://accesspressthemes.com/wordpress-themes/accesspress-parallax-pro/ 
Version: 		1.0.0
License: 		GNU General Public License v3 or later
License URI: 	http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: 	jasondark
Domain Path: 	/languages/
Tags: 			black, blue, custom-background, custom-colors, custom-header, custom-menu, dark, featured-images, fluid-layout, gray, light, one-column, orange, right-sidebar, theme-options, threaded-comments, translation-ready, two-columns, white
*/

/*

// This was for WooCommerce

div#container { margin-top: 30px; width: 1170px; margin: 0 auto; }

div#container div#content { padding-top: 20px !important; }

.woocommerce-page #content div.product div.images { width: 400px; }
.woocommerce div.product div.images img {  box-shadow: 5px 5px 3px 0 rgba(0,0,0,0.3); }
.woocommerce-page #content div.product div.summary { width: 60%; }

*/

/* 
	Include an image border at the top of each section
*/
.parallax-section
{
	border: 11px;
	border-image: url(border.jpg) 150;
	-webkit-border-image: url(border.jpg) 150;
	-o-border-image: url(border.jpg) 150;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}

#masthead
{
	border: 11px;
	border-image: url(border.jpg) 150;
	-webkit-border-image: url(border.jpg) 150;
	-o-border-image: url(border.jpg) 150;
	border-left: 0;
	border-right: 0;
	border-top: 0;
}

#fullwidth { width: 100%; }

article.type-book .left { width: 400px; float: left; display: inline; }
article.type-book .right { width: 60%; float: right; display: inline; }

article.type-book { display: inline-block; clear: both; }

.portfolio-list h3 { display: none; }

article.type-book div.entry-content { margin-top: 0; }
article.type-book h1.entry-title { margin-bottom: 2rem; font-weight: bold; }

.social-icons a { margin: 0.25rem; }
.portfolio-list { border: 1px solid white; }
div.copy-right { margin-bottom: 2em; font-size: 0.9em; }
div.contact-form { width: 65%; float: left; }
div.contact-info { width: 30%; float: right; text-align: left; }
div.contact-info a { color: white; }

.slider-caption .caption-title { display: none; }

.wpcf7-response-output { float: right; }

.team-tab { display: none; }   /* Turn off the team thumbnails at the top */

div.popmake-title { color: #d61324 !important; font-weight: bold !important; }